» Ubuntu » Pakketten

Error

two or more packages specified (libvorbisfile-ruby raring)